body{
    background-color: #f3f0eb;
    padding: 1rem;
    height: 100%;
}

/* The sidebar menu */
.home-logo{
    padding-left: 0.3em;
    width: 70%;
    height: auto;
    padding-bottom: 0.9em;
}

.nav-logo{
    padding-top: 20px;
    width: 40%;
    height: auto;
}
nav {
    height: 100%; /* Full-height: remove this if you want "auto" height */
    width:8%; /* Set the width of the sidebar */
    position: fixed; /* Fixed Sidebar (stay in place on scroll) */
    z-index: 1; /* Stay on top */
    top: 0; /* Stay at the top */
    left: 0;
    background-color: #a3d2ca; /* Black */
    overflow-x: hidden; /* Disable horizontal scroll */
    padding-top: 20px;
}
  
  /* The navigation menu links */
nav a {
    text-align: center;
    text-decoration: none;
    font-size: 25px;
    color: #818181;
    display: block;
    padding-top: 10px;
    padding-bottom: 20px;
}
  
/* When you mouse over the navigation links, change their color */
nav a:hover {
    color: grey;
}

#content{
    margin-left:9%;
    height:100%;
}

/*bulletin styling*/
.bulletin-list h2, .bulletin-list p{
    font-size:100%;
    font-weight:normal;
  }

.bulletin-list h2{
    font-weight: bold;
}
ul,li{
    list-style:none;
}
ul{
    overflow:hidden;
    padding:3em;
}
.bulletin-list{
    text-decoration:none;
    color:#000;
    background:#d6a395;
    display:block;
    height:10em;
    width:10em;
    padding:1em;
    margin:1em;
    float:left;
    -webkit-box-shadow: 3px 3px 5px rgba(33,33,33,.7);
}

.bulletin-list:nth-child(even){
    -o-transform:rotate(4deg);
    -webkit-transform:rotate(4deg);
    -moz-transform:rotate(4deg);
    position:relative;
    top:5px;
  }
.bulletin-list:nth-child(3n){
    -o-transform:rotate(-3deg);
    -webkit-transform:rotate(-3deg);
    -moz-transform:rotate(-3deg);
    position:relative;
    top:-5px;
}
.bulletin-list:nth-child(5n){
    -o-transform:rotate(5deg);
    -webkit-transform:rotate(5deg);
    -moz-transform:rotate(5deg);
    position:relative;
    top:-10px;
}

.bulletin-list:hover, .bulletin-list:focus{
    -moz-box-shadow:10px 10px 7px rgba(0,0,0,.7);
    -webkit-box-shadow: 10px 10px 7px rgba(0,0,0,.7);
    box-shadow:10px 10px 7px rgba(0,0,0,.7);
    -webkit-transform: scale(1.25);
    -moz-transform: scale(1.25);
    -o-transform: scale(1.25);
    position:relative;
    z-index:5;
}
  
/*form styles*/
.container{
    max-width: 400px;
    width: 100%;
    margin: 0 auto;
    position: relative;
  }
  
input, textarea{
    font-family: Arial, Helvetica, sans-serif;
    width: 95%;
    border: 1px solid #ccc;
    background: #FFF;
    margin: 0 0 5px;
    padding: 10px;
}
  
.inputForm{
    background: #d6a395;
    border-radius: 10px;
    padding: 25px;
    margin: 150px 0;
    box-shadow: 0 0 20px 0 rgba(0, 0, 0, 0.2), 0 5px 5px 0 rgba(0, 0, 0, 0.24);
}
  
fieldset {
    border: medium none !important;
    margin: 0 0 10px;
    min-width: 100%;
    padding: 0;
    width: 100%;
}
  
.inputForm h3{
    text-align: center;
    display: block;
    font-size: 30px;
    font-weight: 300;
    margin-bottom: 10px;
}
  
.inputForm h4 {
    margin: 5px 0 15px;
    display: block;
    font-size: 13px;
    font-weight: 400;
    text-align: center;
}
  
.inputForm button{
    background: none;
    border:none;
    font-size: 15px;
}
  
textarea{
    height: 100px;
    max-width: 100%;
    resize: none;
}
  
.inputForm button:hover{
    color: grey;
}
   
/*content styling*/
.content-header{
    text-align: center;
}

/*message styling*/
.container2 {
    border-radius: 5px;
    padding: 1em;
    margin: 10px 0;
    clear: both;
    }
  
.arrow {
    width: 12px;
    height: 20px;
    overflow: hidden;
    position: relative;
    text-align: left;
    float: left;
    top: 6px;
    right: -1px;
}
  
.arrow .outer {
    width: 0;
    height: 0;
    border-top: 10px solid transparent;
    border-bottom: 10px solid transparent;
    position: absolute;
    top: 0;
    left: 0;
}
  
.arrow .inner {
    width: 0;
    height: 0;
    border-right: 20px solid #d6a395;
    border-top: 10px solid transparent;
    border-bottom: 10px solid transparent;
    position: absolute;
    top: 0;
    left: 2px;
}
  
.message-body {
    float: left;
    width: 300px;
    height: auto;
    background-color: #d6a395;
    padding: 6px 8px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -o-border-radius: 5px;
    border-radius: 5px;
    -webkit-box-shadow: 3px 3px 5px rgba(33,33,33,.7);

  }
  
.message-body p {
    margin: 0;
}

.banner{
    display:block;
    width: 50%;
    height: auto;
    margin-left: auto;
    margin-right: auto;
}

.coming-soon{
    width: 100%;
    height: auto;
}

/*modal*/
.modal {
    display: none; /* Hidden by default */
    position: fixed; /* Stay in place */
    z-index: 1; /* Sit on top */
    left: 0;
    top: 0;
    width: 100%; /* Full width */
    height: 100%; /* Full height */
    overflow: auto; /* Enable scroll if needed */
    background-color: rgb(0,0,0); /* Fallback color */
    background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
}

/* Modal Content/Box */
.modal-content {
    background-color: #f3f0eb;
    margin: 15% auto; /* 15% from the top and centered */
    padding: 20px;
    border: 1px solid #888;
    width: 80%; /* Could be more or less, depending on screen size */
  }

.center-button{
    padding-top: 20px;
    text-align: center;

}
.modal-button{
    font-weight: bold;
    font-size: 15px;
    background: none;
    box-shadow: none;
    border: none;
  }